import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AiChatComponentComponent } from './ai-chat-component.component';

describe('AiChatComponentComponent', () => {
  let component: AiChatComponentComponent;
  let fixture: ComponentFixture<AiChatComponentComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [AiChatComponentComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AiChatComponentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
